Ubuntu可以装2个版本的boost库吗

软件源讨论区
回复
lwd2ubuntu
帖子: 1
注册时间: 2017-09-14 17:19
系统: ubuntu 14.04
送出感谢: 0
接收感谢: 0

Ubuntu可以装2个版本的boost库吗

#1

帖子 lwd2ubuntu » 2017-09-14 17:31

系统版本:Ubuntu14.04
一个程序依赖1.55,一个程序依赖1.54,但安装1.54必须先卸载1.55,求解决办法!
头像
astolia
论坛版主
帖子: 3390
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 569 次

Re: Ubuntu可以装2个版本的boost库吗

#2

帖子 astolia » 2017-09-14 20:01

只有源里的开发包才有这个问题吧,库文件包又不会相互干扰。
真要搞开发的话,自己下载源代码解压到不同的地方,编译时手动指定路径就是了
回复

回到 “新立得和软件源”